
.upcoming-events-container{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.upcoming-events-header{
    margin: 0;
    font-family: var(--wp--preset--font-family--open-sans) !important;
    color: var(--wp--preset--color--blue-green) !important;
    text-transform: initial !important;
}

.upcoming-event{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 2rem;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 1.5rem;
    box-shadow: -1px 12px 45px 0px rgba(161, 158, 158, 0.75);
    -webkit-box-shadow: -1px 12px 45px 0px rgba(161, 158, 158, 0.75);
    -moz-box-shadow: -1p x 12px 45px 0px rgba(161, 158, 158, 0.75);
}

.upcoming-event-poster{
    flex: 0 0 400px;
}

.upcoming-event-poster img{
    width: 100%;
    height: auto;
}

.upcoming-event-content{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.upcoming-event-content p{
    font-size: 1.2em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    font-family: var(--wp--preset--font-family--open-sans) !important;
    color: black;
    margin: 0;
}

.upcoming-event-details{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.upcoming-event-title{
    margin: 0;
    font-size: 1.88em;
    font-style: normal;
    font-weight: 600;
    line-height: 1.7;
    text-transform: none;
    font-family: var(--wp--preset--font-family--open-sans) !important;
    color: var(--wp--preset--color--blue-green) !important;
}

.more-padding{
    margin-top: 3rem;
}

.upcoming-events-list{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

@media screen and (max-width: 768px){
    .upcoming-event-poster {
        flex: 0 0 100%;
        width: 100%;
    }
}
